---
name: check_multiple_pipelines_for_security_reports
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/133118
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/428033
milestone: '16.5'
type: development
group: group::threat insights
default_enabled: false
